<template>
  <div class="layout__forgot-password">
    <Header :has-menu="false" :has-icon-back="true" />
    <div class="layout__content">
      <nuxt-child />
    </div>
  </div>
</template>

<script>
export default {
  name: 'ForgotPasswordLayout',
}
</script>

<style lang="scss" scoped>
@import "@/assets/base/variables";

.layout__forgot-password {
  min-height: 100vh;
  background: $c-gray-5 !important;
}

.layout__content{
  padding-top: 50px;
}
</style>
